<section data-ng-controller='FaqController' class='panel'>
    <div class='screen-container'>
        <header class="panel-heading higher-panel-heading">
            Frequently Asked Questions
        </header>
        <div class="panel-body" ng-hide="global.hasRole('provider')">
<p>By placing an order with Rantic you automatically agree with our <a href="http://www.rantic.com/terms/">terms of service</a>.</p>

            <h2>FAQ</h2>
            <h3>How long does it take for you to deliver?</h3>
            <p>It takes us generally from 1 hour - 72 hours (It may take up more for bigger orders, We offer no gurantee of fast delivery due to the nature of this business) it all comes down to the days and orders in queue.</p>
            <h3>Is your service safe?</h3>
            <p>Yes we are using the safest methods possible to expand you and your business.</p>
            <h3>Do you provide real human followers views & likes?</h3>
            <p>Yes we provide authentic services.</p>
            <h3>Where do the views/followers/likes come from?</h3>
            <p>It is worldwide traffic/followers/views/likes.</p>
            <h3>Are your views adsense safe?</h3>
            <p>Yes absolutely.</p>
            <h3>How do I go viral ?</h3>
            <p>Usually before being featured on news or anywhere else the first step should be expanding your image and we are here to do that :).</p>
            <h3>Do you guarantee that the new followers will interact with me?</h3>
            <p>We DO NOT guarantee your new followers will interact with you, we simply guarantee you to get the followers you pay for.</p>
            <h3>Do you guarantee that 100% of your accounts will have a profile picture?</h3>
            <p>We DO NOT guarantee 100% of our accounts will have a profile picture, full bio and uploaded pictures, although we strive to make this the reality for all services that we provide.</p>

        </div>
        <div class="panel-body" ng-show="global.hasRole('provider')">
            <h3>A client provided an order with a private or removed page/video/profile what do I do?</h3>
            <p>On the orders page click on the the URL then you will see the order details, you will have a cancel option (yellow button) on the bottom left where you can cancel the order and provide explanation.</p>

            <h3>When do I get paid?</h3>
            <p>Weekly when all orders are properly verified.</p>

            <h3>I see some orders but when I click on the details & check the count I see a claim button what's that?</h3>
            <p>Sometimes when 2 workers working on the same service (fb likes) one needs to claim the order for the system to count you as the worker for that particular order. Once you claim the order it will be yours.</p>
        </div>
    </div>
</section>
